> ## Documentation Index
> Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new feedback pillar



## OpenAPI

````yaml /api-reference/pessoas.yaml post /v2/feedback/pillars
openapi: 3.0.0
info:
  title: Tarefy API
  description: >-
    Tarefy REST API — task management, culture and performance platform.


    Endpoints are versioned at `/v2/...`. Authentication via Bearer JWT in the
    `Authorization` header.


    To get started, see the [authentication guide](/authentication) and the
    [quickstart](/quickstart).
  version: 2.0.0
  contact:
    name: Tarefy Support
    email: suporte@tarefy.com
    url: https://tarefy.com
  license:
    name: Proprietary
    url: https://tarefy.com
servers:
  - url: https://app.tarefy.com/nodeapi
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Performance Evaluations
    description: Performance evaluations (90°, 180°, 360°)
  - name: Feedback
    description: Structured feedbacks
  - name: PDI
    description: Individual Development Plan
  - name: Competences
    description: Competency catalog
  - name: Competence Groups
    description: Competency grouping
  - name: NPS
    description: Internal Net Promoter Score
paths:
  /v2/feedback/pillars:
    post:
      tags:
        - Feedback
      summary: Create a new feedback pillar
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                emoji:
                  type: string
              required:
                - name
                - emoji
      responses:
        '200':
          description: Pilar criado com sucesso
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````